<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
  Translation file for 4D products.
  Copyright (C) 2007-2013 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
    <header>
      <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
      <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
      <note>\r, \t and \n are meta-characters.</note>
    </header>
    <body>

      
<!-- Write common errors -->
      <group id="100" resname="general errors">
        <trans-unit id="1" resname="ERR_wri1_101">
          <source>4D Write Pro unknown error</source>
          <target>Error desconocido 4D Write Pro.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_wri1_102">
          <source>4D Write Pro form object variable type should be C_OBJECT.</source>
          <target>La variable de objeto 4D Write Pro no es de tipo C_OBJECT.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_wri1_103">
          <source>4D Write Pro legacy import has failed to complete.{log}</source>
          <target>La importación del documento 4D Write Pro falló. {log}</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_wri1_104">
          <source>4D Write Pro legacy import is not supported.</source>
          <target>Importación de 4D Write Pro no es compatible por ser de una versión muy antigua.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_wri1_105">
          <source>4D Write Pro export has failed to complete.</source>
          <target>La exportación de 4D Write Pro falló.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_wri1_106">
          <source>4D Write Pro import has failed to complete.</source>
          <target>La importación del documento 4D Write Pro falló.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_wri1_107">
          <source>passed variable is not a Write object.</source>
          <target>variable pasada no es un objeto Write.</target>
        </trans-unit>
      </group>

      
<!-- Write JSON param value errors -->
      <group id="200" resname="general errors">
        <trans-unit id="1" resname="ERR_wri1_201">
          <source>wrong parameter value:{v}\nreason: value should be a array.</source>
          <target>Valor de parámetro incorrecto: {v} \nRazón: el valor debe ser un array.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_wri1_202">
          <source>wrong parameter value:{v}\nreason: array size is wrong.</source>
          <target>Valor de parámetro incorrecto: {v} \nRazón: tamaño erróneo de array.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_wri1_203">
          <source>wrong type for attribute '{v}'.</source>
          <target>tipo incorrecto para el atributo '{v}'.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_wri1_204">
          <source>wrong value for attribute '{v}'.</source>
          <target>valor incorrecto para el atributo '{v}'.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_wri1_205">
          <source>attribute '{v}' is not allowed in this context.</source>
          <target>atributo '{v}' no está permitido en este contexto.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_wri1_206">
          <source>current document unit is not allowed with attribute '{v}'.</source>
          <target>unidad de documento actual no se permite con el atributo '{v}'.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_wri1_207">
          <source>unknown style sheet name: {v}.</source>
          <target>El hoja de estilos desconocida {v} .</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_wri1_208">
          <source>invalid style sheet name: {v}.</source>
          <target>El nombre de la hoja de estilos no es válido: {v}.</target>
        </trans-unit>
     </group>

      
<!-- Write warning messages -->
      <group id="300" resname="warning messages">
        <trans-unit id="1" resname="Write_NoLicense">
          <source>4D Write Pro component requires a valid license key.</source>
          <target>El componente 4D Write Pro requiere una licencia válida.</target>
        </trans-unit>
        <trans-unit id="2" resname="Write_LogErrors">
          <source>4D Write Pro import has reported some errors (not fatal) and warnings:{log}</source>
          <target>La importación de 4D Write Pro reporta algunos errores (no graves) y advertencias: {log}</target>
        </trans-unit>
      </group>

      
<!-- Write common strings -->
      <group id="400" resname="common strings">
        <trans-unit id="1" resname="Write_NewDocumentTitle">
          <source>4D Write Pro New Document</source>
          <target>Nuevo documento 4D Write Pro</target>
        </trans-unit>
      </group>

      
<!-- Write contextual menu -->
      <group id="1000" resname="context menu">
        <trans-unit id="1" resname="TE_DocumentProperties">
          <source>Document...</source>
          <target>Document...</target>
        </trans-unit>
        <trans-unit id="2" resname="TE_ParagraphProperties">
          <source>Paragraph...</source>
          <target>Párrafo...</target>
        </trans-unit>
        <trans-unit id="3" resname="TE_ImageProperties">
          <source>Image...</source>
          <target>Image...</target>
        </trans-unit>
        <trans-unit id="4" resname="TE_TableProperties">
          <source>Table...</source>
          <target>Tabla...</target>
        </trans-unit>
        <trans-unit id="5" resname="TE_StyleSheet">
          <source>Style sheet...</source>
          <target>Hoja de estilo...</target>
        </trans-unit>
        <trans-unit id="6" resname="TE_RefreshImages">
          <source>Refresh images</source>
          <target>Actualizar imágenes</target>
        </trans-unit>
        <trans-unit id="7" resname="TE_InsertImage">
          <source>Insert image...</source>
          <target>Insertar imagen...</target>
        </trans-unit>
        <trans-unit id="8" resname="TE_Zoom">
          <source>Zoom</source>
          <target>Zoom</target>
        </trans-unit>
        <trans-unit id="9" resname="TE_DPI">
          <source>DPI</source>
          <target>DPI</target>
        </trans-unit>
        <trans-unit id="10" resname="TE_PageViewMode">
          <source>Page view mode</source>
          <target>Modo de visualización</target>
        </trans-unit>
        <trans-unit id="11" resname="TE_ShowImages">
          <source>Show images</source>
          <target>Mostrar imágenes</target>
        </trans-unit>
        <trans-unit id="12" resname="TE_ShowBackImages">
          <source>Show background images</source>
          <target>Mostrar imágenes de fondo</target>
        </trans-unit>
        <trans-unit id="13" resname="TE_ShowReferences">
          <source>Show references</source>
          <target>Mostrar referencias</target>
        </trans-unit>
        <trans-unit id="14" resname="TE_ShowHiddenChars">
          <source>Show hidden characters</source>
          <target>Mostrar caracteres ocultos</target>
        </trans-unit>
        <trans-unit id="15" resname="TE_TextAlign">
          <source>Text align</source>
          <target>Alineamiento</target>
        </trans-unit>
        <trans-unit id="16" resname="TE_TextIndent">
          <source>Text indent</source>
          <target>Sangría</target>
        </trans-unit>
        <trans-unit id="17" resname="TE_LineHeight">
          <source>Line height</source>
          <target>Altura de línea</target>
        </trans-unit>
        <trans-unit id="18" resname="TE_Direction">
          <source>Direction</source>
          <target>Direction</target>
        </trans-unit>
        <trans-unit id="19" resname="TE_TabStopOffset">
          <source>Tab stop offset</source>
          <target>Tabulación</target>
        </trans-unit>
        <trans-unit id="20" resname="TE_TabStopType">
          <source>Tab stop type</source>
          <target>Tipo de tabulación</target>
        </trans-unit>
        <trans-unit id="21" resname="TE_Merge">
          <source>Merge</source>
          <target>Combinar</target>
        </trans-unit>
        <trans-unit id="22" resname="TE_UnMerge">
          <source>UnMerge</source>
          <target>Fraccionar</target>
        </trans-unit>
        <trans-unit id="23" resname="TE_NewParaStyle">
          <source>New line style</source>
          <target>Nuevo estilo de línea</target>
        </trans-unit>
        <trans-unit id="24" resname="TE_Margin">
          <source>Margins</source>
          <target>Márgenes</target>
        </trans-unit>
        <trans-unit id="25" resname="TE_Padding">
          <source>Paddings</source>
          <target>Rellenos</target>
        </trans-unit>
        <trans-unit id="26" resname="TE_Width">
          <source>Width</source>
          <target>Ancho</target>
        </trans-unit>
        <trans-unit id="27" resname="TE_Height">
          <source>Height</source>
          <target>Altura</target>
        </trans-unit>
        <trans-unit id="28" resname="TE_MinWidth">
          <source>Minimal width</source>
          <target>Ancho mínimo</target>
        </trans-unit>
        <trans-unit id="29" resname="TE_MinHeight">
          <source>Minimal height</source>
          <target>Altura mínima</target>
        </trans-unit>
        <trans-unit id="30" resname="TE_VAlign">
          <source>Vertical align</source>
          <target>Alineación vertical</target>
        </trans-unit>
        <trans-unit id="31" resname="TE_Background">
          <source>Background...</source>
          <target>Color de fondo...</target>
        </trans-unit>
        <trans-unit id="32" resname="TE_Image">
          <source>Image...</source>
          <target>Image...</target>
        </trans-unit>
        <trans-unit id="33" resname="TE_ClearImage">
          <source>Clear image</source>
          <target>Borrar imagen</target>
        </trans-unit>
        <trans-unit id="34" resname="TE_HAlign">
          <source>Horizontal align</source>
          <target>Alineamiento horizontal</target>
        </trans-unit>
        <trans-unit id="35" resname="TE_Repeat">
          <source>Repeat</source>
          <target>Repetir imagen</target>
        </trans-unit>
        <trans-unit id="36" resname="TE_Clipping">
          <source>Clipping</source>
          <target>Clipping</target>
        </trans-unit>
        <trans-unit id="37" resname="TE_Origin">
          <source>Origin</source>
          <target>Origen de la imagen</target>
        </trans-unit>
        <trans-unit id="38" resname="TE_Border">
          <source>Borders...</source>
          <target>Bordes...</target>
        </trans-unit>
        <trans-unit id="39" resname="TE_Radius">
          <source>Radius</source>
          <target>Radio</target>
        </trans-unit>
        <trans-unit id="40" resname="TE_CurrentStyleSheet">
          <source>Select</source>
          <target>Seleccionar</target>
        </trans-unit>
        <trans-unit id="41" resname="TE_DeleteStyleSheet">
          <source>Delete</source>
          <target>Suprimir</target>
        </trans-unit>
        <trans-unit id="42" resname="TE_NewStyleSheet">
          <source>New</source>
          <target>Nuevo</target>
        </trans-unit>
        <trans-unit id="43" resname="TE_UpdateStyleSheet">
          <source>Update current</source>
          <target>Actualizar actual</target>
        </trans-unit>
        <trans-unit id="44" resname="TE_TokenAuto">
          <source>Automatic</source>
          <target>Automático</target>
        </trans-unit>
        <trans-unit id="45" resname="TE_TokenTop">
          <source>Top</source>
          <target>Arriba</target>
        </trans-unit>
        <trans-unit id="46" resname="TE_TokenRight">
          <source>Right</source>
          <target>Derecha</target>
        </trans-unit>
        <trans-unit id="47" resname="TE_TokenBottom">
          <source>Bottom</source>
          <target>Abajo</target>
        </trans-unit>
        <trans-unit id="48" resname="TE_TokenLeft">
          <source>Left</source>
          <target>Izquierda</target>
        </trans-unit>
        <trans-unit id="49" resname="TE_TokenLeftRight">
          <source>Left Right</source>
          <target>Izquierda y derecha</target>
        </trans-unit>
        <trans-unit id="50" resname="TE_TokenTopBottom">
          <source>Top Bottom</source>
          <target>Arriba y abajo</target>
        </trans-unit>
        <trans-unit id="51" resname="TE_TokenAll">
          <source>All</source>
          <target>Todo</target>
        </trans-unit>
        <trans-unit id="52" resname="TE_TokenCenter">
          <source>Center</source>
          <target>Centro</target>
        </trans-unit>
        <trans-unit id="53" resname="TE_TokenSuperscript">
          <source>Superscript</source>
          <target>Superíndice</target>
        </trans-unit>
        <trans-unit id="54" resname="TE_TokenSubscript">
          <source>Subscript</source>
          <target>Subíndice</target>
        </trans-unit>
        <trans-unit id="55" resname="TE_TokenBaseline">
          <source>Baseline</source>
          <target>Baseline</target>
        </trans-unit>
        <trans-unit id="56" resname="TE_TokenJustified">
          <source>Justify</source>
          <target>Justificado</target>
        </trans-unit>
        <trans-unit id="57" resname="TE_TokenRepeat">
          <source>Repeat</source>
          <target>Repetido</target>
        </trans-unit>
        <trans-unit id="58" resname="TE_TokenRepeatX">
          <source>Repeat x</source>
          <target>Repetido en x</target>
        </trans-unit>
        <trans-unit id="59" resname="TE_TokenRepeatY">
          <source>Repeat y</source>
          <target>Repetido en y</target>
        </trans-unit>
        <trans-unit id="60" resname="TE_TokenNoRepeat">
          <source>No repeat</source>
          <target>No repetir</target>
        </trans-unit>
        <trans-unit id="61" resname="TE_TokenBorderBox">
          <source>Border box</source>
          <target>Cuadro de borde</target>
        </trans-unit>
        <trans-unit id="62" resname="TE_TokenPaddingBox">
          <source>Padding box</source>
          <target>Cuadro de relleno</target>
        </trans-unit>
        <trans-unit id="63" resname="TE_TokenContentBox">
          <source>Content box</source>
          <target>Caja de contenido</target>
        </trans-unit>
        <trans-unit id="64" resname="TE_TokenCover">
          <source>Cover</source>
          <target>Cubrir todo el fondo</target>
        </trans-unit>
        <trans-unit id="65" resname="TE_TokenContain">
          <source>Contain</source>
          <target>Contener la imagen completa</target>
        </trans-unit>
        <trans-unit id="66" resname="TE_TokenHidden">
          <source>Hidden</source>
          <target>Oculto</target>
        </trans-unit>
        <trans-unit id="67" resname="TE_TokenDotted">
          <source>Dotted</source>
          <target>Punteado</target>
        </trans-unit>
        <trans-unit id="68" resname="TE_TokenDashed">
          <source>Dashed</source>
          <target>Guiones</target>
        </trans-unit>
        <trans-unit id="69" resname="TE_TokenSolid">
          <source>Solid</source>
          <target>Sólido</target>
        </trans-unit>
        <trans-unit id="70" resname="TE_TokenDouble">
          <source>Double</source>
          <target>Double</target>
        </trans-unit>
        <trans-unit id="71" resname="TE_TokenInset">
          <source>Inset</source>
          <target>Bisel</target>
        </trans-unit>
        <trans-unit id="72" resname="TE_TokenOutset">
          <source>Outset</source>
          <target>Sombra exterior</target>
        </trans-unit>
        <trans-unit id="73" resname="TE_TokenRidge">
          <source>Ridge</source>
          <target>Relieve</target>
        </trans-unit>
        <trans-unit id="74" resname="TE_TokenGroove">
          <source>Groove</source>
          <target>Surco</target>
        </trans-unit>
        <trans-unit id="75" resname="TE_TokenNone">
          <source>None</source>
          <target>Ninguno</target>
        </trans-unit>
        <trans-unit id="76" resname="TE_TokenLeftToRight">
          <source>Left to right</source>
          <target>De izquierda a derecha</target>
        </trans-unit>
        <trans-unit id="77" resname="TE_TokenRightToLeft">
          <source>Right to left</source>
          <target>De derecha a izquierda</target>
        </trans-unit>
        <trans-unit id="78" resname="TE_TokenDecimal">
          <source>Decimal</source>
          <target>Decimal</target>
        </trans-unit>
        <trans-unit id="79" resname="TE_TokenBar">
          <source>Bar</source>
          <target>Barra</target>
        </trans-unit>
        <trans-unit id="80" resname="TE_TokenNormal">
          <source>Normal</source>
          <target>Normal</target>
        </trans-unit>
        <trans-unit id="81" resname="TE_TokenPage">
          <source>Page</source>
          <target>Page</target>
        </trans-unit>
        <trans-unit id="82" resname="TE_TokenWeb">
          <source>Web</source>
          <target>Web</target>
        </trans-unit>
        <trans-unit id="83" resname="TE_PageSize">
          <source>Page size</source>
          <target>Tamaño de la página</target>
        </trans-unit>
        <trans-unit id="84" resname="TE_TokenA4">
          <source>A4</source>
          <target>A4</target>
        </trans-unit>
        <trans-unit id="85" resname="TE_TokenA3">
          <source>A3</source>
          <target>A3</target>
        </trans-unit>
        <trans-unit id="86" resname="TE_TokenA5">
          <source>A5</source>
          <target>A5</target>
        </trans-unit>
        <trans-unit id="87" resname="TE_MsgInputSizeCustom">
          <source>Please enter a dimension in point:</source>
          <target>Por favor introduzca una dimensión en puntos:</target>
        </trans-unit>
        <trans-unit id="88" resname="TE_MsgConfirmUpdateStyleSheet">
          <source>All paragraphs (or images or tables) which use the same style sheet will be updated:\nplease confirm to update the style sheet from current styles ?</source>
          <target>Todos los párrafos (o imágenes o tablas) que utilizan la misma hoja de estilo se actualizarán: \n¿Desea actualizar la hoja de estilos a partir del estilo actual?</target>
        </trans-unit>
        <trans-unit id="89" resname="TE_MsgInputStyleSheetName">
          <source>Please enter style sheet name:</source>
          <target>Por favor, introduzca el nombre de la hoja de estilo:</target>
        </trans-unit>
        <trans-unit id="90" resname="TE_MsgInvalidStyleSheetName">
          <source>Sorry but the new style sheet name is not valid: please try again and enter only valid style sheet name characters.</source>
          <target>Disculpe, pero el nuevo nombre de la hoja de estilos no es válida: por favor, inténtelo de nuevo e introduzca caracteres válidos.</target>
        </trans-unit>
        <trans-unit id="91" resname="TE_MsgStyleSheetAlreadyExists">
          <source>There is a style sheet with this name yet: please try again.</source>
          <target>Ya hay una hoja de estilos con este nombre: por favor intente de nuevo.</target>
        </trans-unit>
        <trans-unit id="92" resname="TE_TokenSizeCustom">
          <source>...</source>
          <target>...</target>
        </trans-unit>
        <trans-unit id="93" resname="TE_BorderStyle">
          <source>Style</source>
          <target>Style</target>
        </trans-unit>
        <trans-unit id="94" resname="TE_HighlightRefs">
          <source>Highlight references</source>
          <target>Resaltar referencias</target>
        </trans-unit>
        <trans-unit id="95" resname="TE_SetDirtyRefs">
          <source>Compute 4D expressions</source>
          <target>Calcular expresiones 4D</target>
        </trans-unit>
        <trans-unit id="96" resname="TE_FreezeRefs">
          <source>Freeze 4D expressions</source>
          <target>Congelar expresiones 4D</target>
        </trans-unit>
        <trans-unit id="97" resname="TE_TokenScreen">
          <source>Screen</source>
          <target>Pantalla</target>
        </trans-unit>
        <trans-unit id="98" resname="TE_HtmlWYSIWYG">
          <source>HTML WYSIWYG</source>
          <target>HTML WYSIWYG</target>
        </trans-unit>
        <trans-unit id="99" resname="TE_UList">
          <source>Bullets</source>
          <target>Viñetas</target>
        </trans-unit>
        <trans-unit id="100" resname="TE_OList">
          <source>Numbering</source>
          <target>Numeración</target>
        </trans-unit>
        <trans-unit id="101" resname="TE_StartNumber">
          <source>Start number...</source>
          <target>Número de inicio...</target>
        </trans-unit>
        <trans-unit id="102" resname="TE_Shadow">
          <source>Shadow</source>
          <target>Sombra</target>
        </trans-unit>
        <trans-unit id="103" resname="TE_X">
          <source>X</source>
          <target>X</target>
        </trans-unit>
        <trans-unit id="104" resname="TE_Y">
          <source>Y</source>
          <target>Y</target>
        </trans-unit>
        <trans-unit id="105" resname="TE_TokenCapitalize">
          <source>Capitalize</source>
          <target>Mayúscula inicial</target>
        </trans-unit>
        <trans-unit id="106" resname="TE_TokenLowercase">
          <source>Lowercase</source>
          <target>Minúsculas</target>
        </trans-unit>
        <trans-unit id="107" resname="TE_TokenUppercase">
          <source>Uppercase</source>
          <target>Mayúsculas</target>
        </trans-unit>
        <trans-unit id="108" resname="TE_TokenSmallUppercase">
          <source>Small uppercase</source>
          <target>Versalitas</target>
        </trans-unit>
        <trans-unit id="109" resname="TE_TokenSemiTransparent">
          <source>Semi transparent</source>
          <target>Semi transparente</target>
        </trans-unit>
        <trans-unit id="110" resname="TE_TokenWord">
          <source>Word</source>
          <target>Palabra</target>
        </trans-unit>
        <trans-unit id="111" resname="TE_MsgInputListStartNumber">
          <source>Please enter list start number:</source>
          <target>Introduzca el primer número de la lista:</target>
        </trans-unit>
      </group>

    </body>
  </file>

</xliff>
